div.db4{
z-index:101;
position:fixed;
top:0%;
left:85%;
width:524px;
height:524px;
background-color:rgba(8,205,142,0.49);
opacity:0.48;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-4%;
left:86%;
width:1943px;
height:1943px;
background-color:rgba(4,167,189,0.12);
opacity:0.57;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-2%;
left:72%;
width:1012px;
height:1012px;
background-color:rgba(1,232,157,0.19);
opacity:0.67;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-9%;
left:72%;
width:1496px;
height:1496px;
background-color:rgba(11,124,216,0.18);
opacity:0.68;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-10%;
left:74%;
width:1968px;
height:1968px;
background-color:rgba(7,196,241,0.14);
opacity:0.66;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:5%;
left:73%;
width:684px;
height:684px;
background-color:rgba(3,180,206,0.11);
opacity:0.60;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}